Asked Apr 26th, 2:22 AM 71 0 1
  • 71 0 1
0

CAI DAT PIP SRCAPY

Share
  • 71 0 1

E mới học python.và e đang có cài pip install Scrapy.nhưng khi chạy đươc một nửa bị báo lỗi Collecting setuptools>=18.5.Mong các cao nhân chỉ giúp ạ

1 ANSWERS


Answered Apr 26th, 2:32 AM
Accepted
+1
pip install --upgrade setuptools 

Bạn upgrade cái setuptools lên thôi

Share
Apr 26th, 3:10 AM

thanks a.e up lên rùi mà vãn ko được a ạ.sau khi e update tools

C:\Users\Dell\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Python 3.8>pip install --upgrade setuptools
Requirement already up-to-date: setuptools in c:\users\dell\appdata\local\programs\python\python38\lib\site-packages (41.0.1)
0
| Reply
Share
Apr 26th, 6:40 AM

@MAINT Vậy nó phải chuyển sang lỗi khác chứ bạn nhỉ? Bạn thử chụp màn lỗi lên xem

0
| Reply
Share
Apr 26th, 1:45 PM

@QuangPH 83f6d75b1028f576ac39.jpg day a

0
| Reply
Share